/*********************************************************************

jQuery UI DropDown v1.0
http://uraniuminteractive.com

Copyright 2011, Frank Parent for Uranium Interactive
Free to use and abuse under the MIT license.
http://www.opensource.org/licenses/mit-license.php

**********************************************************************/

 /* The dropdown container */
 
 .ddContainer { }
 .ddContainer li.lastlink{background: url(companies_bottom.png) no-repeat 0 bottom ; border-bottom: none;}
 .ddContainer li.lastlink a {border:none;}
.ddContainer, .ddContainer a {
	font:normal 12px Helvetica;
	color: #fff;
}

.ddContainer li 
{
	background: url(companies_bg.png) repeat-y 0 0 ;
	  
	  display:block;
	 
	  line-height: 20px;
	
}
.ddContainer li  a {padding-left:10px !important;}
.ddContainer a {
	cursor:default;
	text-decoration:none;
    
    color: #FFFFFF;
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0 2px;
    outline: medium none;
 
    text-align: left;
 
 }
 
  .ddOptionList {width: 139px !important; top:16px !important; z-index:1 !important; }
 
 .ddOptionList li a {
	/*background-color:#fff !important;*/
	 padding: 3px 3px 3px 11px;border-bottom: 1px solid #272727;
}

 .ddOptionList li a:hover { color: #919191;}
 
 .ddContainer  a.selected {
	/*background-color: #3399ff !important;
	color: #fff !important;*/
}
 
 /* The dropdown toggle button */
 .ddContainer  a.ddToggle {
	height:21px;
	position:relative;
	display:block;
	background: url(select-bg.jpg) no-repeat 0 0 ;
	padding:2px 18px 2px 4px;
	text-align:center;
	z-index:1;
	border:none;
	line-height:18px;
	color: #fff;
}

 .ddContainer  a.ddToggle:hover { color: #919191;} 

/* The dropdown arrow in the toggle box */
.ddToggle span {
	width:0; height:0;
	display:block;
	position:absolute;
	top:8px; right:4px;

}

/* The dropdown option list */
.ddOptionList {
	
	
	list-style-type:none;
	padding:0;
	margin:0;
	position:absolute;
	left:-2px;
	z-index:999;
}
			
.ddOptionList li.optgroup {
	font-style:italic;
	font-weight:bold;
	cursor:default;
}

